Edit Package emacs

GNU Emacs Base Package

Basic package for the GNU Emacs editor. Requires emacs-x11 or
emacs-nox.

  • Sources inherited from project SUSE:SLE-15:Update
  • 1 derived packages
  • Download package
  • osc -A https://api.opensuse.org checkout openSUSE:Leap:15.3:Update/emacs && cd $_
  • Create Badge
Refresh
Refresh
Source Files
Filename Size Changed
Comments 0
openSUSE Build Service is sponsored by